<meta http-equiv="content-type" content="text/html; charset=windows-1254">
<meta http-equiv="content-type" content="text/html; charset=iso-8859-9">


<?php

session_start();
ob_start();
include"../css.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
echo $_SESSION["kullanici_adi"];

?>
<center>
<div class="row" style="width:90%;">
 <div class="nav-tabs-custom">
<ul class="nav nav-tabs">
 







<div class="box-body table-responsive">

<div class="box"  >
            <div class="box-header with-border">
              <h3 class="box-title">Konsinye Listesi</h3>
            </div>
            <!-- /.box-header -->
            <div class="box-body">
              <table class="table table-bordered">
                <tbody><tr>
                  
                  <th>Ürün Adı</th>
        
 
<th style="width: 120px">Verilen Konsinye </th>
<th style="width: 120px">Satılan Konsinye</th>
 <th style="width: 120px">Geri Alınan Konsinye</th>
<th style="width: 120px">Kalan Konsinye </th>
 
 
 
 
                </tr>


               
 <!-- /      SAW PALMETTO  BASLANGIC  -->
 <tr>
                
                  <td>Saw Palmetto</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Saw_Palmetto' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Saw_Palmetto' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     GIRE PLUS BASLANGIC  -->






 <!-- /      GIRE PLUS  BASLANGIC  -->
 <tr>
                
                  <td>Gire Plus</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Gire_Plus' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis'  and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 
<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Gire_Plus' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>
 



                  <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Gire_Plus' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 




 


 

                </tr>
              
<!-- /      GIRE PLUS BITIS  -->

 
<!-- /     INFIX  BASLANGIC  -->
 <tr>
                
                  <td>İnfix Epimedium</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Infix_Epimedium' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Infix_Epimedium' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     INFIX BASLANGIC  -->


<!-- /      Maca Max  BASLANGIC  -->
 <tr>
                
                  <td>Maca Max</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Maca_Max' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Maca_Max' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Maca_Max' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Maca Max BITIS  -->






<!-- /      Ap-Ronks Tablet  BASLANGIC  -->
 <tr>
                
                  <td>Ap-Ronks Tablet</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Ap_Ronks' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Ap_Ronks' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ap_Ronks' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     AP RONKS BITIS  -->




<!-- /     Oss-K Tablet  BASLANGIC  -->
 <tr>
                
                  <td>Oss-K Tablet</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Ossk_Tablet' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ossk_Tablet' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Ossk_Tablet BITIS  -->






<!-- /     Hyaluronic Acid  BASLANGIC  -->
 <tr>
                
                  <td>Hyaluronic Acid</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Hyaluronic_Acid' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Hyaluronic_Acid' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Hyaluronic_Acid BITIS  -->





<!-- /     Ortho-Vit  BASLANGIC  -->
 <tr>
                
                  <td>Ortho-Vit</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Ortho-Vit' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho-Vit' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Ortho-Vit' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Ortho-Vit' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Ortho-Vit BITIS  -->






<!-- /     Proyal 40mg  BASLANGIC  -->
 <tr>
                
                  <td>Proyal 40mg</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI LIKE '%Proyal%' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI LIKE '%Proyal%'  and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK LIKE '%Proyal%' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI LIKE '%Proyal%' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Proyal 40mg BITIS  -->



<!-- /     X-Factor BASLANGIC  -->
 <tr>
                
                  <td>X-Factor</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='X_Factor' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='X_Factor' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='X_Factor' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Proyal 40mg BITIS  -->




<!-- /    Orthowest Gr-Lapis BASLANGIC  -->
 <tr>
                
                  <td>Orthowest Gr-Lapis</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Orthowest_Gr_Lapis' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Gr_Lapis' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     GR LAPIS BITIS  -->



<!-- /   Orthowest_Inf_Fort BASLANGIC  -->
 <tr>
                
                  <td>Orthowest_Inf_Fort</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Orthowest_Inf_Fort' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Inf_Fort' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Orthowest_Inf_Fort BITIS  -->



<!-- /   Orthowest_Hypersaw BASLANGIC  -->
 <tr>
                
                  <td>Orthowest_Hypersaw</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Orthowest_Hypersaw' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Hypersaw' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     ORTHOWEST_HYPERSAW BITIS  -->







<!-- /   Orthowest_Maca BASLANGIC  -->
 <tr>
                
                  <td>Orthowest_Maca</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Orthowest_Maca' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_Maca' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     ORTHOWEST_MACA BITIS  -->





<!-- /   Orthowest_At_Ronex BASLANGIC  -->
 <tr>
                
                  <td>Orthowest_At_Ronex</td>
                

 




<td><span class="badge bg-red">

<!-- VERILEN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
 $eczane=$DOKTOR_ADI;

if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyeler WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and KONSINYE_DEPRESANT='$sorumlu_kodu' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$Konsinyetoplam=$row['SUM(SATIS_ADET)'];  
 
echo $Konsinyetoplam;

?></span>

</td>


<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(SATIS_ADET) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and SATIS_DEPRESANT='$sorumlu_kodu' and SATIS_SEKLI='Konsinye_Satis' and KONSINYE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$KonsinyeSatistoplam=$row['SUM(SATIS_ADET)'];  
 
echo $KonsinyeSatistoplam; 

?></span>

</td>


 

 



              
 

<td><span class="badge bg-green">

<!-- SATILAN KONSINYE !-->
<?php
include"../baglan.php";

 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $URUN_IADE_ECZANE= $_GET['DOKTOR_ADI'];
$query = mysql_query("SELECT SUM(URUN_IADE_ADET) FROM iadeler WHERE URUN_LINK='Orthowest_At_Ronex' and SATIS_DEPRESANT='$sorumlu_kodu'  and URUN_IADE_ECZANE='$DOKTOR_ADI'");  
$row = mysql_fetch_array($query); 

$iade_alinan=$row['SUM(URUN_IADE_ADET)'];  
 
echo $iade_alinan; 

?></span>

</td>


     <td><span class="badge bg-red">


<?php
include"../baglan.php";
 $sorumlu_kodu=$_SESSION["kullanici_adi"];
if(isset($_GET['DOKTOR_ADI'])) $DOKTOR_ADI= $_GET['DOKTOR_ADI'];
$bilgi= mysql_query("SELECT SUM(SATIS_ADET),SUM(SATIS_TOPLAM) FROM konsinyesatis WHERE KONSINYE_URUN_ADI='Orthowest_At_Ronex' and SATIS_DEPRESANT='$sorumlu_kodu'  and KONSINYE_ECZANE='$DOKTOR_ADI'");
$satir = mysql_fetch_array($bilgi);

$Aqualyx_satis= "$satir[0]";



$Toplam_Cikis= ($Konsinyetoplam)-($KonsinyeSatistoplam)-($iade_alinan);
 
?><?php echo $Toplam_Cikis; ?></span></td>
 

                </tr>
              
<!-- /     Orthowest_At_Ronex BITIS  -->

 





              </tbody></table>
            </div>
            <!-- /.box-body -->
      
          </div>

 

</div>
<br><br>

</center>

   